<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity SO4</title>
</head>
<body>

	<h1>Expected Output for the Activity</h1>

	<hr>

<h1 align="center">You are at The activity/index page. </h1>



<br>
<br>
<br>
<br>

<img src="dota.jpg"

width="300"
height="300">

 <p><font color="maroon"> <code> &lt;We will be linking different <br> <span>web pages using absolute</span> <br> and relative links&gt;</code></font></p>


	<p>List</p>


	<ol type="a">
		<li><a href="./index.html" target="_blank">index.html </a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
    </ol>

</body>
</html>